## node-prolific 1.2.0

=== debian/changelog ===
node-prolific (1.2.0) internal; urgency=low

  * New release

 -- Gabriele Santilli <gabriele@prolific.com>  Fri, 21 Sep 2012 18:47:03 +0200

node-prolific (1.1.3) internal; urgency=low

  * New release

 -- Gabriele Santilli <gabriele@prolific.com>  Thu, 20 Sep 2012 11:15:31 +0200

node-prolific (1.1.2-1) internal; urgency=low

  * Changed package dependencies (relaxed version requirements a bit)

 -- Gabriele Santilli <gabriele@prolific.com>  Tue, 11 Sep 2012 11:45:11 +0200

node-prolific (1.1.2) internal; urgency=low

  * New release

 -- Gabriele Santilli <gabriele@prolific.com>  Fri, 07 Sep 2012 11:21:38 +0200

node-prolific (1.1.1) internal; urgency=low

  * New release

 -- Gabriele Santilli <gabriele@prolific.com>  Thu, 06 Sep 2012 10:41:27 +0200

node-prolific (1.1.0) internal; urgency=low

  * New release

 -- Gabriele Santilli <gabriele@prolific.com>  Wed, 05 Sep 2012 12:36:30 +0200

node-prolific (1.0.0+1) internal; urgency=low

  * Fixed package dependencies

 -- Gabriele Santilli <gabriele@prolific.com>  Thu, 30 Aug 2012 12:33:00 +0200

node-prolific (1.0.0) internal; urgency=low

  * Initial Release.

 -- Gabriele Santilli <gabriele@prolific.com>  Thu, 30 Aug 2012 09:59:01 +0200
