=== debian/control ===
Source: node-prolific
Section: prolific
Priority: optional
Maintainer: Gabriele Santilli <gabriele@prolific.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.2

Package: node-prolific
Architecture: all
Depends: ${misc:Depends}, nodejs (<< 0.7.0), node-posix (<< 0.0.9), node-nopt (<< 1.0.11)
Description: Prolific base modules for Node.js
 This package installs the "prolific" module for Node.js
